## w3m-el-snapshot 1.4.400+0.20100725

=== debian/changelog ===
w3m-el-snapshot (1.4.400+0.20100725-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-07-25)
  * debian/control:
    - Add GNU Emacs flavors to Build-Depends-Indep.
    - Update Standards-Version to 3.9.0.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Jul 2010 21:09:11 +0900
