=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs, autoconf
+Build-Depends-Indep: emacs | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 
 Package: w3m-el-snapshot
 Architecture: all
