## w3m-el-snapshot 1.4.438+0.20110511

=== debian/changelog ===
w3m-el-snapshot (1.4.438+0.20110511-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2011-05-11)
  * debian/emacsen-install.in: Add messages for the rare situations.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 20 Jun 2011 20:34:00 +0900

w3m-el-snapshot (1.4.437+0.20110422-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2011-04-22)
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Apr 2011 20:51:42 +0900

w3m-el-snapshot (1.4.433+0.20110201-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2011-02-01)
  * debian/control: Update Standards-Version to 3.9.1.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Feb 2011 15:22:34 +0900
