## w3m-el-snapshot 1.4.442+0.20110729

=== debian/changelog ===
w3m-el-snapshot (1.4.442+0.20110729-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2011-07-29)
    - Work around the Emacs 24 error "`keymap' is reserved for embedded
      parent maps". (closes: #637726)
  * debian/rules: Add the targets build-indep and build-arch.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 14 Aug 2011 14:32:35 +0900
