## w3m-el-snapshot 1.4.463+0.20120113

=== debian/changelog ===
w3m-el-snapshot (1.4.463+0.20120113-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2012-01-13)
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2012 22:36:53 +0900
