## w3m-el-snapshot 1.4.471+0.20120228

=== debian/changelog ===
w3m-el-snapshot (1.4.471+0.20120228-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2012-02-28)
    - Work for name anchors. (closes: #657424)
  * debian/copyright: Update copyright-format version to 1.0.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 11 Mar 2012 19:28:43 +0900
