=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: emacs | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: w3m-el-snapshot
 Architecture: all
