## w3m-el-snapshot 1.4.478+0.20120501

=== debian/changelog ===
w3m-el-snapshot (1.4.478+0.20120501-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2012-05-01)
  * debian/control: Don't mention a stable version in Description.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 03 May 2012 22:42:49 +0900
