## w3m-el-snapshot 1.4.482+0.20120609

=== debian/changelog ===
w3m-el-snapshot (1.4.482+0.20120609-1) unstable; urgency=low

  * New upstream release (CVS trunk on 2012-06-09)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 10 Jun 2012 10:59:58 +0900
