## w3m-el-snapshot 1.4.483+0.20120614

=== debian/changelog ===
w3m-el-snapshot (1.4.483+0.20120614-2) unstable; urgency=low

  * debian/control: Add emacs24

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jul 2012 21:43:22 +0900

w3m-el-snapshot (1.4.483+0.20120614-1) unstable; urgency=low

  * New upstream release (CVS trunk on 2012-06-14)
    - Fix labels macro for Emacs 24.1.50 (closes: #677431)

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 14 Jun 2012 19:21:38 +0900
