=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs | emacs23 | emacs22, autoconf
+Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
 Standards-Version: 3.9.3
 
 Package: w3m-el-snapshot
 Architecture: all
-Depends: emacs | emacs23 | emacs22 | emacs21 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacs | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: apel, flim
 Suggests: mule-ucs, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc
 Provides: w3m-el
@@ -25,5 +25,3 @@
  etc., install the required packages flim, namazu2, perl-doc, etc.
  .
  This package provides a development snapshot version of emacs-w3m.
- To use a stable version of emacs-w3m, install the w3m-el package
- instead of this package.
