## w3m-el-snapshot 1.4.513+0.20130419

=== debian/changelog ===
w3m-el-snapshot (1.4.513+0.20130419-1) unstable; urgency=low

  * Imported Upstream version 1.4.513+0.20130419
  * debian/control: Add Vcs-Git and Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 May 2013 14:57:30 +0900

w3m-el-snapshot (1.4.513+0.20130405-1) experimental; urgency=low

  * New upstream release (CVS trunk on 2013-04-05)
  * debian/copyright: Updated
  * debian/control: Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Apr 2013 23:45:30 +0900
