## w3m-el-snapshot 1.4.515+0.20130621

=== debian/changelog ===
w3m-el-snapshot (1.4.515+0.20130621-1) unstable; urgency=low

  * Imported Upstream version 1.4.515+0.20130621
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 25 Jun 2013 21:50:06 +0900
