=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
-Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el-snapshot.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/w3m-el-snapshot.git
+Standards-Version: 3.9.4
 
 Package: w3m-el-snapshot
 Architecture: all
