## w3m-el-snapshot 1.4.517+0.20130704

=== debian/changelog ===
w3m-el-snapshot (1.4.517+0.20130704-1) unstable; urgency=low

  * Imported Upstream version 1.4.517+0.20130704
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jul 2013 09:57:11 +0900
