## w3m-el-snapshot 1.4.517+0.20130801

=== debian/changelog ===
w3m-el-snapshot (1.4.517+0.20130801-1) unstable; urgency=low

  * Imported Upstream version 1.4.517+0.20130801

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 08 Aug 2013 21:20:14 +0900

w3m-el-snapshot (1.4.517+0.20130704-2) unstable; urgency=low

  * Drop emacs21 to prevent an installation failure (closes: #717293)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 28 Jul 2013 18:55:02 +0900
