## w3m-el-snapshot 1.4.527%2B0.20140108

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://emacs-w3m.namazu.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el-snapshot.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/w3m-el-snapshot.git
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: w3m-el-snapshot
 Architecture: all
