## w3m-el-snapshot 1.4.527+0.20131202

=== debian/changelog ===
w3m-el-snapshot (1.4.527+0.20131202-1) unstable; urgency=low

  * Imported Upstream version 1.4.527+0.20131202
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 02 Dec 2013 20:10:44 +0900
