## w3m-el-snapshot 1.4.527+0.20131204

=== debian/changelog ===
w3m-el-snapshot (1.4.527+0.20131204-1) unstable; urgency=low

  * Imported Upstream version 1.4.527+0.20131204
    - Prevent infinite loop in mew-w3m.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 04 Dec 2013 23:37:29 +0900
