## w3m-el-snapshot 1.4.527+0.20131206

=== debian/changelog ===
w3m-el-snapshot (1.4.527+0.20131206-1) unstable; urgency=low

  * Imported Upstream version 1.4.527+0.20131206
  * Add workaround to compatible with emacsen-common <2.0.0 (closes: #480239)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 14:40:40 +0900
