## w3m-el-snapshot 1.4.527+0.20131217

=== debian/changelog ===
w3m-el-snapshot (1.4.527+0.20131217-1) unstable; urgency=low

  * Imported Upstream version 1.4.527+0.20131217
  * Workaround for emacsen-common <2 and debhelper <9.20131104

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 26 Dec 2013 23:38:30 +0900
