## w3m-el-snapshot 1.4.527+0.20140108

=== debian/changelog ===
w3m-el-snapshot (1.4.527+0.20140108-1) unstable; urgency=medium

  * Imported Upstream version 1.4.527+0.20140108
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Jan 2014 19:54:37 +0900
