## w3m-el-snapshot 1.4.535+0.20140730

=== debian/changelog ===
w3m-el-snapshot (1.4.535+0.20140730-1) unstable; urgency=medium

  * Imported Upstream version 1.4.535+0.20140730

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 31 Jul 2014 19:37:34 +0900

w3m-el-snapshot (1.4.533+0.20140611-1) unstable; urgency=medium

  * Imported Upstream version 1.4.533+0.20140611

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Jun 2014 21:04:40 +0900

w3m-el-snapshot (1.4.531+0.20140421-2) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8 (closes: #736898)
  * Do not install obsolete attic/*.el files

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 22 May 2014 18:48:06 +0900

w3m-el-snapshot (1.4.531+0.20140421-1) unstable; urgency=medium

  * Imported Upstream version 1.4.531+0.20140421

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 22 Apr 2014 21:44:03 +0900

w3m-el-snapshot (1.4.531+0.20140331-1) unstable; urgency=medium

  * Imported Upstream version 1.4.531+0.20140331
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 31 Mar 2014 22:06:23 +0900

w3m-el-snapshot (1.4.527+0.20140210-1) unstable; urgency=medium

  * Imported Upstream version 1.4.527+0.20140210
  * Install a compat file with emacsen-compat
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Handle an installed file to follow emacsen-common 2.0.7

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 10 Feb 2014 19:43:20 +0900
