## w3m-el-snapshot 1.4.538+0.20141022

=== debian/changelog ===
w3m-el-snapshot (1.4.538+0.20141022-1) unstable; urgency=medium

  * Imported Upstream version 1.4.538+0.20141022
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 22 Oct 2014 19:18:00 +0900

w3m-el-snapshot (1.4.538+0.20141007-1) unstable; urgency=medium

  * Imported Upstream version 1.4.538+0.20141007
  * Update debian/copyright
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 17 Oct 2014 23:07:59 +0900

w3m-el-snapshot (1.4.537+0.20141001-1) unstable; urgency=medium

  * Imported Upstream version 1.4.537+0.20141001
  * Update debian/copyright
  * Use configure option --with-emacs=emacs

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 Oct 2014 19:12:23 +0900

w3m-el-snapshot (1.4.537+0.20140804-1) unstable; urgency=medium

  * Imported Upstream version 1.4.537+0.20140804

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 19 Aug 2014 23:14:41 +0900
