## w3m-el-snapshot 1.4.544+0.20150406

=== debian/changelog ===
w3m-el-snapshot (1.4.544+0.20150406-1) unstable; urgency=medium

  * Imported Upstream version 1.4.544+0.20150406
  * Update debian/copyright
  * Update Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 25 Apr 2015 19:07:23 +0900
