=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el-snapshot.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/w3m-el-snapshot.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/w3m-el-snapshot.git
 Standards-Version: 3.9.6
 
 Package: w3m-el-snapshot
