## w3m-el-snapshot 1.4.548+0.20150510

=== debian/changelog ===
w3m-el-snapshot (1.4.548+0.20150510-1) unstable; urgency=medium

  * Imported Upstream version 1.4.548+0.20150510
    - Avoid Google search looping

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 12 May 2015 00:06:58 +0900
