## w3m-el-snapshot 1.4.554+0.20150609

=== debian/changelog ===
w3m-el-snapshot (1.4.554+0.20150609-1) unstable; urgency=medium

  * Imported Upstream version 1.4.554+0.20150609

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 20 Jul 2015 23:32:28 +0900
