## w3m-el-snapshot 1.4.555+0.20150929

=== debian/changelog ===
w3m-el-snapshot (1.4.555+0.20150929-1) unstable; urgency=medium

  * Imported Upstream version 1.4.555+0.20150929
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 01 Oct 2015 21:06:01 +0900
