## w3m-el-snapshot 1.4.556+0.20151109

=== debian/changelog ===
w3m-el-snapshot (1.4.556+0.20151109-1) unstable; urgency=medium

  * Imported Upstream version 1.4.556+0.20151109
  * Update Vcs-Browser to https

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 20 Nov 2015 22:27:48 +0900
