## w3m-el-snapshot 1.4.560+0.20160304

=== debian/changelog ===
w3m-el-snapshot (1.4.560+0.20160304-1) unstable; urgency=medium

  * Imported Upstream version 1.4.560+0.20160304
  * Update debian/copyright
  * Add discount | markdown to Suggests
  * Update Standards-Version to 3.9.7

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 04 Mar 2016 19:46:16 +0900
