## w3m-el-snapshot 1.4.560+0.20160422

=== debian/changelog ===
w3m-el-snapshot (1.4.560+0.20160422-1) unstable; urgency=medium

  * Imported Upstream version 1.4.560+0.20160422
  * Update debian/copyright
  * Update Standards-Version to 3.9.8
  * Add libtext-markdown-perl to Suggests

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 25 May 2016 22:31:02 +0900
