=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Homepage: http://emacs-w3m.namazu.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el-snapshot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/w3m-el-snapshot.git
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: w3m-el-snapshot
 Architecture: all
 Depends: emacsen-common (>= 2.0.8), emacs | emacs24 | emacs23 | emacs22 | emacs-snapshot | apel (>= 10.5), w3m (>= 0.3) | w3m-ssl (>= 0.3) | w3mmee (>= 0.3), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: apel, flim
-Suggests: mule-ucs, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | markdown
+Suggests: mule-ucs, imagemagick, wv, xlhtml, ppthtml, libmoe1.5, xpdf-utils, bzip2, namazu2, perl-doc, discount | libtext-markdown-perl | markdown
 Provides: w3m-el
 Replaces: w3m-el
 Conflicts: w3m-el, apel (<< 10.5), flim (<< 1:1.14.3)
