## w3m-el-snapshot 1.4.567+0.20161006

=== debian/changelog ===
w3m-el-snapshot (1.4.567+0.20161006-1) unstable; urgency=medium

  * Imported Upstream version 1.4.567+0.20161006
  * Update debian/copyright
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Oct 2016 12:40:11 +0900
