## w3m-el-snapshot 1.4.568+0.20170106

=== debian/changelog ===
w3m-el-snapshot (1.4.568+0.20170106-1) unstable; urgency=medium

  * New upstream version 1.4.568+0.20170106
  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jan 2017 19:05:29 +0900
