## w3m-el-snapshot 1.4.569+0.20170110

=== debian/changelog ===
w3m-el-snapshot (1.4.569+0.20170110-1) unstable; urgency=medium

  * New upstream version 1.4.569+0.20170110

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Jan 2017 22:12:47 +0900
