## w3m-el-snapshot 1.4.609+0.20171225

=== debian/changelog ===
w3m-el-snapshot (1.4.609+0.20171225-1) unstable; urgency=medium

  * New upstream version 1.4.609+0.20171225
  * Update debhelper compat version to 10
  * Update Priority to optional
  * Update Vcs-Git to https
  * Update debian/copyright
  * Update Standards-Version to 4.1.3
  * Prevent declare-function errors in emacsen-install

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jan 2018 11:04:36 +0900
