=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: w3m-el-snapshot
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/w3m-el-snapshot.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/w3m-el-snapshot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/w3m-el-snapshot.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 
 Package: w3m-el-snapshot
 Architecture: all
