## w3m-el-snapshot 1.4.625+0.20180518

=== debian/changelog ===
w3m-el-snapshot (1.4.625+0.20180518-1) unstable; urgency=medium

  * New upstream version 1.4.625+0.20180518
  * Update debhelper compat version to 11
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 01 Jun 2018 20:23:27 +0900
