=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/w3m-el-snapshot.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/w3m-el-snapshot.git
-Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
+Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
+Standards-Version: 4.1.4
 
 Package: w3m-el-snapshot
 Architecture: all
