## w3m-el-snapshot 1.4.631+0.20180620

=== debian/changelog ===
w3m-el-snapshot (1.4.631+0.20180620-2) unstable; urgency=medium

  * Fix handling for unversioned emacs flavor
  * Fix handling for xemacs21-mule/nomule
  * Check stamp file so that source file isn't newer
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 21 Aug 2018 21:19:05 +0900

w3m-el-snapshot (1.4.631+0.20180620-1) unstable; urgency=medium

  * New upstream version 1.4.631+0.20180620
  * Handle symlinks for emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 28 Jun 2018 22:59:51 +0900

w3m-el-snapshot (1.4.625+0.20180518-2) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x (closes: #736898)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 14:51:09 +0900
