=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://emacs-w3m.namazu.org/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 
 Package: w3m-el-snapshot
 Architecture: all
