## w3m-el-snapshot 1.4.632%2B0.20181112

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 11)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, autoconf
 Homepage: http://emacs-w3m.namazu.org/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 
 Package: w3m-el-snapshot
 Architecture: all
