## w3m-el-snapshot 1.4.632+0.20181112

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20181112-2) unstable; urgency=medium

  * Don't remove *.el files when handling reverse dependency
  * No longer recompile emacspeak
  * Use debhelper-compat 11

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 17 Dec 2018 21:37:00 +0900

w3m-el-snapshot (1.4.632+0.20181112-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20181112
  * Update debian/copyright
  * Update Standards-Version to 4.2.1

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 27 Nov 2018 21:10:52 +0900
