## w3m-el-snapshot 1.4.632+0.20190607

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20190607-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20190607

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2019 23:30:49 +0900

w3m-el-snapshot (1.4.632+0.20190528-1) experimental; urgency=low

  * Typo fix for Standards-Version
  * Drop emacs22
  * New upstream version 1.4.632+0.20190528
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 29 May 2019 21:41:15 +0900

w3m-el-snapshot (1.4.632+0.20190419-1) experimental; urgency=low

  * New upstream version 1.4.632+0.20190419
  * Don't define emacs-w3m-git-revision even if GitHub version
  * Set w3m-use-refresh to nil in emacsen-startup
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 20 Apr 2019 17:31:36 +0900
