## w3m-el-snapshot 1.4.632+0.20190719

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20190719-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20190719
    - Fix installation failure with emacs-nox

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 19 Jul 2019 23:27:18 +0900

w3m-el-snapshot (1.4.632+0.20190712-2) unstable; urgency=medium

  * Add semi to Suggests and handle dependency for mime-w3m.el
  * Update debhelper-compat to 12

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 21:47:13 +0900

w3m-el-snapshot (1.4.632+0.20190712-1) experimental; urgency=low

  * New upstream version 1.4.632+0.20190712
  * Drop emacs23, emacs24, xemacs21 and mule-ucs
  * Update debian/copyright
  * Update Standards-Version to 4.4.0

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 12 Jul 2019 23:03:15 +0900
