## w3m-el-snapshot 1.4.632+0.20190731

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20190731-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20190731
    - Fix incorrect use of w3m-url-strip-query (closes: #933371)
    - Fix broken w3m-scroll-up-or-next-url
  * Add GitHub information (closes: #933542)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 31 Jul 2019 23:11:46 +0900
