=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: emacs-nox | emacs | emacs25, autoconf
-Homepage: http://emacs-w3m.namazu.org/
+Homepage: https://emacs-w3m.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
 Standards-Version: 4.4.0
