## w3m-el-snapshot 1.4.632+0.20190920.1116.c9cdb7e

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20190920.1116.c9cdb7e-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20190920.1116.c9cdb7e
  * Update debian/copyright
  * Set w3m-use-symbol to nil in emacsen-startup (closes: #934434)
  * Use Upstream-Contact to mention upstream sites
  * Add the get-orig-source target
  * Set emacs-w3m-git-revision with debian/changelog

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 22 Sep 2019 19:31:24 +0900
