## w3m-el-snapshot 1.4.632+0.20191218.2243.cef0c7e

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20191218.2243.cef0c7e-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20191218.2243.cef0c7e
    - Work for downloading empty file (closes: #944574)
    - Quote lang spec defined in w3m-accept-languages (closes: #944519)
  * Add Rules-Requires-Root: no
  * Update Standards-Version to 4.4.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 22 Dec 2019 23:03:59 +0900
