=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Homepage: https://emacs-w3m.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 
 Package: w3m-el-snapshot
 Architecture: all
