## w3m-el-snapshot 1.4.632+0.20200406.2209.e522a44

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20200406.2209.e522a44-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20200406.2209.e522a44
    - Improve the links visivility (closes: #953631)
    - Abolish own horizontal scrolling stuff (closes: #953768)
  * Add debian/upstream/metadata
  * Update Description from emacsen to GNU Emacs
  * Update debian/watch to use mode=git

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Apr 2020 18:46:32 +0900

w3m-el-snapshot (1.4.632+0.20200302.2210.03ea43b-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20200302.2210.03ea43b
  * Update debian/copyright
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Mar 2020 22:40:39 +0900
