=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: https://emacs-w3m.github.io/
 Vcs-Browser: https://salsa.debian.org/debian/w3m-el-snapshot
 Vcs-Git: https://salsa.debian.org/debian/w3m-el-snapshot.git
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: w3m-el-snapshot
@@ -21,7 +21,7 @@
 Enhances: wl, wl-beta, mew, mew-beta, gnus
 Description: simple Emacs interface of w3m (development version)
  Emacs-w3m is an interface program of w3m, a pager with WWW capability.
- It can be used as a lightweight WWW browser on emacsen.
+ It can be used as a lightweight WWW browser on GNU Emacs.
  .
  To use the optional features shimbun (interface with web newspapers),
  w3m-namazu (search files with Namazu), w3m-perldoc (view perl documents),
