## w3m-el-snapshot 1.4.632+0.20200702.0409.dca01f9

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20200702.0409.dca01f9-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20200702.0409.dca01f9
  * Update debhelper-compat to 13

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 Jul 2020 22:59:56 +0900
