## w3m-el-snapshot 1.4.632+0.20201021.0552.a4edf91

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20201021.0552.a4edf91-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20201021.0552.a4edf91
    - Work for a url like "...#36" (closes: #969744)
    - Allow url like "file:foo.txt" (closes: #969386)
  * Drop emacs25
  * Add Documentation to debian/upstream/metadata
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Oct 2020 23:04:06 +0900
