## w3m-el-snapshot 1.4.632+0.20210106.2144.f29aada

=== debian/changelog ===
w3m-el-snapshot (1.4.632+0.20210106.2144.f29aada-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20210106.2144.f29aada
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Jan 2021 23:01:27 +0900

w3m-el-snapshot (1.4.632+0.20201224.0004.085de54-1) unstable; urgency=medium

  * New upstream version 1.4.632+0.20201224.0004.085de54
    - Move cursor to target dir when browsing local dir (closes: #973666)
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 26 Dec 2020 15:17:49 +0900
